<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="../pizza/ css/main.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:500&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/78b46e3d6c.js" crossorigin="anonymous"></script>
    <title>Document</title>
</head>

<body>
    <div class="container">
        <header class="header">
            <div class="header__navigation">
                <div class="header__text-wrapper">
                    <p>Navigation</p>
                </div>
                <div class="header__navigation-menu">
                    <i class="fas fa-bars header__navigation-buttom"></i>
                </div>
            </div>
            <div class="header__slogan">
                <div class="header__slogan-text-outer">
                    <p class="header__slogan-text-inner">All we need is Love.</p>
                    <p class="header__slogan-text-inner">And pizza. Pizza is good.</p>
                    <p class="header__slogan-text-link"> www.new-pizza.com</p>
                </div>
            </div>
        </header>
        <main class="main-container">
            <div class="dishes-wrapper">
                <div class="food-container">
                    <div class="food-container__image-wrapper dish-image-first">
                        <p class="food-container__image-wrapper-text">Pizza Delivery</p>
                    </div>
                    <div class="food-container__more-button">
                        <i class="fas fa-angle-right  food-container__more-button-icon"></i>
                    </div>
                </div>
                <div class="food-container">
                    <div class="food-container__image-wrapper dish-image-second">
                        <p class="food-container__image-wrapper-text">UA/UX Salads</p>
                    </div>
                    <div class="food-container__more-button">
                        <i class="fas fa-angle-right  food-container__more-button-icon"></i>
                    </div>
                </div>
                <div class="food-container">
                    <div class="food-container__image-wrapper dish-image-thirth">
                        <p class="food-container__image-wrapper-text">Desserts</p>
                    </div>
                    <div class="food-container__more-button">
                        <i class="fas fa-angle-right food-container__more-button-icon"></i>
                    </div>
                </div>
            </div>
            <div class="price-container">
                <div class="price-container__discription">
                    <p class="price-container__discription-text">neque ero ullamcorper sed</p>
                    <p class="price-container__discription-signature">Ultrices cursus sit amet placerat tortors</p>
                </div>
                <div class="price-container__main-menu-section">
                    <p class="price-container__main-menu-section-text">tincidunt at Mauris</p>
                </div>
                <div class="price-container__secondary-menu-section">
                    <div class="secondary-menu__section-text">
                        <p></p>
                    </div>
                    <div class="secondary-menu__section-logo"></div>
                </div>
            </div>
        </main>
        <footer></footer>
    </div>
</body>

</html>